[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Acroread - Plugin Problem Solved



On Thu, 2005-01-13 at 11:38 -0800, Patrick Healy wrote:
> The K12LTSP 4.2 Acrobat rpm's seem to misplace an important file:
> acroread-plugin-5.10-k12ltsp.0.4.2
> acroread-5.10-k12ltsp.0.4.2
> 
> [phealy crux ~]$ acroread
> /usr/lib/acroread/Reader/intellinux/bin/acroread: error while loading
> shared libraries: libXp.so.6: cannot open shared object file: No such
> file or directory


Good catch!

The missing library is included in the xorg-x11-deprecated-libs package.
I rebuilt the acroread packages to require that.

It should appear in the apt/up2date/yum repository shortly.

-Eric

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]